Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1084120 - PRD35 - [RFE] Please add host count and guest count columns to "Clusters" tab in webadmin
Summary: PRD35 - [RFE] Please add host count and guest count columns to "Clusters" tab...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Barak
QA Contact: Petr Matyáš
URL:
Whiteboard: infra
Depends On: 1090530
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-04-03 16:12 UTC by Julio Entrena Perez
Modified: 2019-03-22 07:13 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 17:58:55 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 26980 master MERGED core, webadmin: Add host# and vm# to cluster tab Never

Description Julio Entrena Perez 2014-04-03 16:12:05 UTC
Description of problem:
Please add host count and guest count columns to "Clusters" tab in webadmin

Version-Release number of selected component (if applicable):
rhevm-webadmin-portal-3.3.1-0.48.el6ev

How reproducible:
Always

Steps to Reproduce:
1. Log in to webadmin portal
2. Click on the "Clusters" tab
3.

Actual results:
There's no host nor guest count for each cluster.

Expected results:
Two new columns display the number of hosts and guests in each cluster.

Additional info:

Comment 4 errata-xmlrpc 2015-02-11 17:58:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.